\name{sendTable}
\alias{sendTable}
\docType{package}
\title{
Send a table
}
\description{
Send a table using an opened external communication session of Dinamica EGO.
The table must be a data.frame and have only numeric and character values, Factors are not supported.
An optional parameter (numberOfKeyColumns) can be defined to specify the number of key columns. If
this parameter is used, the 'n' leftmost columns of the table will be represented as key columns inside
Dinamica EGO.
}
\usage{
sendTable(table)
sendTable(table, numberOfKeyColumns)
}
\examples{
\dontrun{
anyTable <- read.csv( "myTableFile.csv", stringsAsFactors=FALSE )
sendTable( anyTable )
}
}
