\name{receiveNamedLookupTable}
\alias{receiveNamedLookupTable}
\docType{package}
\title{
Receive a lookup table by its identifier.
}
\description{
Receive a lookup table from an opened external communication session of Dinamica EGO.
This function blocks until a lookup table is available on the communication queue.
}
\usage{
receiveNamedLookupTable(identifier)
}
\examples{
\dontrun{
receivedLUT <- receiveNamedLookupTable("myLUT")
receivedKeys <- receivedLUT$Keys
receivedValues <- receivedLUT$Values
}
}
